body {
	margin-top: 20px;
	padding: 0;
	background:url(kepek/hatter_csik.png) black center fixed no-repeat;
	font-size: 13px;
	text-align: justify;
	color: #fff;
}

body, th, td, input, textarea, select, option {
    font-family: "Arial";
	font-size:12px;
}

h1, h2, h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	color: #ff0006;
}

h1 {
	letter-spacing: -2px;
	font-size: 3em;
}

h2 {
	letter-spacing: -1px;
	font-size: 2em;
}

h3 {
	font-size: 1em;
}
a{
color:#ff6600;
text-decoration: none;
font-weight: bold;
}
a:hover{
color:#ffd700;
text-decoration: none;
font-weight: bold;
}
#useradatok{
opacity: 1;
padding:150px;
-moz-border-radius-topright: 10px;
-moz-border-radius-topleft: 10px;
-webkit-border-radius-topright: 10px;
-webkit-border-radius-topleft: 10px;
font-size: 10pt;
font-weight: bold;
}
#menu{
opacity: 1;
-moz-border-radius-topright: 10px;
-moz-border-radius-topleft: 10px;
-webkit-border-radius-topright: 10px;
-webkit-border-radius-topleft: 10px;
}
#belsodiv{
   width: 960px;
   background: url(kepek/torzs.png) repeat-y;
   margin-left: auto;
   margin-right: auto;
   margin-top:-21px;
   margin-bottom:-19px;
}
#torzshatter{
	width:903px;
    min-height: 650px;
	background: url(kepek/torzs_hatter.png) black no-repeat fixed center;
	padding-bottom:10px;
}
#logo{
width:820px;
height:200px;
float: center;
background:url(kepek/logo.png);
border-left:1px solid #ff6600;
border-right:1px solid #ff6600;
}
#div_vege{
height:20px;
width:816px;
text-decoration: bold;
text-align:left;
float: center;
padding:2px;
font-size: 14px;
text-shadow: 1px 1px black;
font-weight: bold;
background:url(kepek/div_nev_hatter.png);
border-left:1px solid #ff6600;
border-bottom:1px solid #ff6600;
border-right:1px solid #ff6600;
-moz-border-radius-bottomleft:5px;
-moz-border-radius-bottomright:5px;
-webkit-border-radius-bottomleft:5px;
-webkit-border-radius-bottomright:5px;
border-bottom-left-radius:5px;
border-bottom-right-radius:5px;
margin-bottom:10px;
}
#nev{
height:20px;
width:816px;
text-decoration: bold;
text-align:left;
float: center;
padding:2px;
font-size: 14px;
text-shadow: 1px 1px black;
font-weight: bold;
background:url(kepek/div_nev_hatter.png);
border-left:1px solid #ff6600;
border-top:1px solid #ff6600;
border-right:1px solid #ff6600;
-moz-border-radius-topleft:5px;
-moz-border-radius-topright:5px;
-webkit-border-radius-topleft:5px;
-webkit-border-radius-topright:5px;
border-top-left-radius:5px;
border-top-right-radius:5px;
}
#start{
width:960px;
float: center;
background:url(kepek/vege.png) #003300;
border:0px solid #006600;
-moz-box-shadow: 0px 0px 10px black;
-webkit-box-shadow: 0px 0px 10px black;
box-shadow: 0px 0px 10px black;
padding:3px;
margin-bottom:-1px;
text-decoration: none;
font-weight: bold;
color:white;
}
#zaras{
width:955px;
float: center;
background:url(kepek/vege.png) #003300;
border:0px solid #006600;
padding:3px;
margin-bottom:-1px;
text-decoration: none;
font-weight: bold;
color:white;
}

input[type=submit],[type=button]{cursor:pointer;text-align:center;padding:5px;margin:3px; background: url(kepek/input_hatter.png); border: 1px solid #ff6600; color: white;
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
}

input[type=text],[type=password]{height: 18px;margin:3px;padding:5px; background: url(kepek/input_hatter.png); border: 1px solid #ff6600; color: white;
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
}

select{
padding:5px;
}

select,option{margin:0px; background: url(kepek/input_hatter.png); border: 1px solid #ff6600; color: white;
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
}

input[type=file]{margin:3px;padding:5px; background: url(kepek/input_hatter.png); border: 0px solid #ff6600; color: white;}

input:hover ,select:hover,option:hover{
border:1px solid #ffd700;
color: #ffffff;
}

.divstyle{margin:3px;padding:2px; background: url(kepek/input_hatter.png); border: 1px solid #ff6600; color: white;
-moz-border-radius:5px;
width:760px;
-webkit-border-radius:5px;
border-radius:5px;}

.divstyle:hover {
border:1px solid #ffd700;
color: #ffffff;
}

.stilusresz{margin:3px;padding:2px; background: url(kepek/input_hatter.png); border: 1px solid #ff6600; color: white;
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;}

.stilusresz:hover {
border:1px solid #ffd700;
color: #ffffff;
}

textarea {
margin:3px;
padding:2px;
background: url(kepek/input_hatter.png);
border: 1px solid #ff6600;
color: white;
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;}
}

#bal{
float:left;
}
#jobb{
float:right;
}
#hirek{
font-family:Verdana;
font-size:12px;
color: white;
float:left;
width:600;
background:red;
font-weight:bold;
}
#cimkiir{
font-family:Verdana;
font-size:12px;
color: white;
float:left;
font-weight:bold;
}